

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
20 Jan 2008 04:00:54 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.180])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0JK0qR3048258	for <[email-masked]>;
Sun, 20 Jan 2008 04:00:53 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1724301pyb.16 for
<[email-masked]>; Sat, 19 Jan 2008 12:00:51 -0800 (PST)
Received: by 10.142.225.11 with SMTP id x11mr2721283wfg.175.1200772460087; Sat,
19 Jan 2008 11:54:20 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs153422wfi; Sat,
19 Jan 2008 11:54:19 -0800 (PST)
Received: by 10.65.54.9 with SMTP id g9mr10637147qbk.3.1200772458848; Sat,
19 Jan 2008 11:54:18 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si3795043qbe.31.2008.01.19.11.54.15; Sat,
19 Jan 2008 11:54:18 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JC0s6Z021329; Sat,
19 Jan 2008 13:52:59 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14462743 for [email-masked]; Sat,
19 Jan 2008 13:52:58 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JJqwpj025428 for
<[email-masked]>; Sat, 19 Jan 2008 13:52:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JJqpON002930 for
<[email-masked]>; Sat, 19 Jan 2008 13:52:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0JJqpfp023140 for
<[email-masked]>; Sat, 19 Jan 2008 13:52:51 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0JJqpVJ023139 for [email-masked]; Sat, 19 Jan 2008 13:52:51 -0600
Date: Sat, 19 Jan 2008 13:52:51 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801190072
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

745
FXPQ60 PGUM 191952
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
552 AM CHST SUN JAN 20 2008

.SYNOPSIS...
SATELLITE IMAGERY AND THE EVENING QUIKSCAT ANALYSIS SHOW TWO SHEAR
LINE PASSING THROUGH THE MARIANAS AROUND 15N AND 20N. SHOWER
ACTIVITY APPEARED TO BE IN SHORT SUPPLY IN THE VICINITY OF BOTH
SHEAR LINES. QUIKSCAT STREAMLINE ANALYSIS SHOWS DIVERGENT LOW-LEVEL
FLOW IN THE VICINITY OF THE MARIANAS. AGREE WITH PREVIOUS SHIFT IN
REMOVING MENTION OF SCATTERED SHOWERS FROM THE SHORT-TERM FORECAST.

&&

.DISCUSSION...
PRIMARY FORECAST CONCERN REVOLVES AROUND THE MARINE ARENA. PLEASE
SEE MARINE DISCUSSION SECTION FOR DETAILS. LEFT WEATHER FORECAST
GRIDS INTACT WITH SOME COSMETIC CHANGES TO TEMPS. GFS TIME-HEIGHT
CROSS SECTION SUPPORTS MOSTLY CLOUDY SKIES THROUGH MID DAY TUESDAY.
REFRESHED WIND AND DEW POINT GRIDS. RAN GUST GRIDS USING A 35
PERCENT FACTOR THROUGH THE ENTIRE GRID SET.

&&

.EASTERN MICRONESIA...
CONVECTION TO THE SOUTH OF POHNPEI AND SOUTHWEST OF KOSRAE WILL
CONTINUE TO SPREAD MID TO HIGH LEVEL CLOUDINESS OVER THESE ISLANDS
TODAY. SCATTERED SHOWERS CAN BE EXPECTED OVER THE MARSHALL ISLANDS
INTO THIS EVENING AS A WEAK TRADE-WIND DISTURBANCE MOVES THROUGH.
SIMILAR CONDITIONS WILL THEN AFFECT KOSRAE AND POHNPEI FROM MONDAY
TO MONDAY NIGHT. FAIR WEATHER FINALLY COMES EARLY NEXT WEEK FOR THE
ENTIRE AREA INTO MID-WEEK.

SURF HEIGHTS ON KOSRAE REMAIN NEAR ADVISORY LEVELS FOR THE NEXT 12
TO 24 HOURS BEFORE SUBSIDING GRADUALLY BELOW 8 FT BY SUNDAY EVENING.

&&

.WESTERN MICRONESIA...
A DRY TRADE-WIND PATTERN IS IN STORE FOR PALAU AND YAP THROUGH THE
PERIOD AS THE NEAR-EQUATORIAL TROUGH REMAINS TO THE SOUTHWEST AND
INACTIVE. A SLOW MOVING CIRCULATION SOUTH OF CHUUK WILL PRODUCE
MORE WET WEATHER OVER THE ISLAND TODAY. AS THE CIRCULATION SLOWLY
DRIFTS WESTWARD SHOWERS AND THUNDERSTORMS WILL SHIFT SOUTHWEST OF
CHUUK BY THIS EVENING. LINGERING CLOUDS ON CHUUK ARE EXPECTED TO
LAST INTO MONDAY NIGHT. A TRADE-WIND REGIME RETURNS TO THE ENTIRE
REGION BY TUESDAY AND LASTS THROUGH MID WEEK.

&&

.MARINE...
MADE A FEW MINOR ADJUSTMENTS TO MARINE GRIDS. LOOKS LIKE A THRESHOLD
HIGH SURF EVENT FOR TINIAN AND SAIPAN TODAY...AND COMBINED SEAS
AROUND 10 FEET TODAY AND TONIGHT AND THE BIGGEST NORTH SWELL MOVE
THROUGH THE MARIANAS. ANOTHER TRADE SURGE COULD RESURRECT THE SMALL
CRAFT ADVISORY AROUND MID WEEK...WITH WAVE WATCH PROGGING A ROBUST
NORTH SWELL EVENT NEXT WEEKEND.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY IN EFFECT UNTIL 6 PM CHST THIS AFTERNOON
ALONG NORTH FACING REEFS FOR GUZ003-004.
MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS
UNTIL 6 AM CHST MONDAY FOR PMZ151>154.

&&

$$

MCELROY/CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.